Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Oct 2020 15:12:35 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>CHANGE MY STATUS FROM THE APP FIRST SO I CAN REFUND MY ITEMS. <br><br>
</div>
<div dir="ltr">
<div>Kind regards </div>
<div>Majida Zaman </div>
<div><br></div>&#128231;Sent from my iPhone Ⓜ️<div><br></div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 Oct 2020, at 11:03, Majida Zaman &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">I want my 100 dirhams back. Its not very small amount. <div>Already this week gone<br><br><div dir="ltr">
<div>Kind regards </div>
<div>Majida Zaman </div>
<div><br></div>&#128231;Sent from my iPhone Ⓜ️<div><br></div>
</div>
<div dir="ltr">
<br><blockquote>On 1 Oct 2020, at 10:58, Majida Zaman &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">So lazy this company. Its been 5 weeks and my issue is not resolve yet. Neither the status changed from my app or not one came to collect my things which i want to return for refund. Now after few days whats gonna happen ur comparing will say we cannot return the items. <div>Would u mind sort this issue out. </div>
<div>So lazy company I don’t know how u guys work. Its very little thing u guys cannot manage. <br><br><div dir="ltr">
<div>Kind regards </div>
<div>Majida Zaman </div>
<div><br></div>&#128231;Sent from my iPhone Ⓜ️<div><br></div>
</div>
<div dir="ltr">
<br><blockquote>On 26 Sep 2020, at 21:16, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Majida​,<br><br>Thank you for your ​response.<br><br>We are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1478420